* {
	text-rendering: optimizeLegibility;
}

body{
	background-color: #f3f3f3;
	background-image: url(/imagenes/jpg/background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	text-align:center;
	font-family:Helvetica;
	line-height:15px;
}
#contenedor{
	width:994px;
	height:auto;
	margin:auto;
	text-align:left;
	position:relative;
}
#header{
	height:156px;
}
#contenido{
	width:994px;
	height:735px;
	background-image:url(/imagenes/jpg/fondocontenido.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
#footer{
	width:733px;
	margin:0 0 0 260px;
	height:auto;
}
#footer #direccion{
	position:relative;
	width:733px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999;
	text-align:center;
	margin:-10px 0 0 0;
}
#contenido #columnader{
	position:relative;
	float:left;
	width:720px;
	height:auto;
	margin:0 0 0 0;
	padding:40px 0 0 0;
}
#columnader #slidder{
	position:relative;
	width:695px;
	height:275px;
}
#contenidonosotros #columnadernosotros{
	position:relative;
	float:left;
	width:720px;
	height:auto;
	margin:0 0 0 0;
	padding:40px 0 0 0;
}
#columnadernosotros #columnadernosotros{
	position:relative;
	float:left;
	width:720px;
	height:auto;
	margin:0 0 0 0;
	padding:40px 0 0 0;
}
#columnadernosotros #tituscroller1nos{
	position:relative;
	width:680px;
	height:22px;
	background-image:url(/imagenes/gif/barradestacada.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin:1px 0 0 13px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fff;
	padding: 5px 0 0 10px;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .8);
}
#columnadernosotros #textonosotros{
	position:relative;
	width:650px;
	height:auto;
	margin:0 0 10px 13px;
	background-color:#f4f6f8;
	border : 1px solid #ced1d3;
	padding:10px 20px 5px 20px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:justify;
}
#contacto{
	position:relative;
	width:688px;
	height:530px;
	margin:0 0 10px 13px;
	background-color:#f4f6f8;
	border : 1px solid #ced1d3;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:justify;
}
#contactoaviso{
	position:relative;
	width:648px;
	height:530px;
	margin:0 0 10px 13px;
	padding:20px 20px 20px 20px;
	background-color:#f4f6f8;
	border : 1px solid #ced1d3;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:justify;
}
#tituscroller1nos{
	position:relative;
	width:680px;
	height:22px;
	background-image:url(/imagenes/gif/barradestacada.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin:1px 0 0 13px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fff;
	padding: 5px 0 0 10px;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .8);
}
#contacto #contactoizq{
	position:relative;
	float:left;
	width:329px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:justify;
	padding:10px 10px 10px 10px;
}
#contactoizq #formaizq{
	position:relative;
	float:left;
	width:70px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:right;
	padding:10px 10px 10px 10px;
}
#contactoizq #formader{
	position:relative;
	float:left;
	width:217px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:right;
}
#formader #botonesenviar{
	position:relative;
	float:right;
	width:59px;
	height:23px;
	margin:5px -10px 0 0;
}
#contacto #contactoder{
	position:relative;
	float:left;
	width:319px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	text-align:justify;
	padding:10px 10px 10px 10px;
}
#contactoder #mapa{
	position:relative;
	width:318px;
	height:244px;
}
#columnader #tituscroller{
	position:relative;
	width:680px;
	height:22px;
	background-image:url(/imagenes/gif/barradestacada.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin:1px 0 0 13px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#fff;
	padding: 5px 0 0 10px;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .8);
}
#columnader #tituscroller1{
	position:relative;
	width:680px;
	height:22px;
	background-image:url(/imagenes/gif/barradestacada.gif);
	background-position:top;
	background-repeat:no-repeat;
	margin:1px 0 0 13px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fff;
	padding: 5px 0 0 10px;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .8);
}
#tituscroller #tabulador{
	position:relative;
	float:right;
	width:380px;
	height:auto;
	margin:0 20px 0 0;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#fff;
	text-align:right;
	text-shadow:0px 0px 0 rgba(0, 0, 0, .8);
}
#columnader #resultados{
	position:relative;
	width:690px;
	height:550px;
	margin:0 0 0 13px;
}
#catalogo{
	position:relative;
	width:650px;
	height:550px;
	margin:0 0 0 13px;
	padding:0 20px 0 20px;
	background-color:#f4f6f8;
	border : 1px solid #ced1d3;
}
#catalogo #colizqcat {
	position:relative;
	float:left;
	width:210px;
}
#catalogo #colmedcat {
	position:relative;
	float:left;
	width:210px;
}
#catalogo #coldercat {
	position:relative;
	float:left;
	width:220px;
}
#catalogo #contenidoseccion {
	position:relative;
	float:right;
	width:440px;
	padding:15px 0 0 0;
	text-align:left;
}
#columnader #articulos{
	position:relative;
	width:670px;
	height:530px;
	margin:0 0 0 13px;
	background-color:#f4f6f8;
	border : 1px solid #ced1d3;
	padding:20px 0 0 20px;
}
#articulos #infoarticulos{
	position:relative;
	float:right;
	width:370px;
	height:520px;
	padding:0 10px 0 10px;
}
#infoarticulos #forma{
	position:relative;
	float:left;
	width:370px;
	height:200px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	margin:10px 0 0 0;
}
#forma #botonesregresar{
	position:relative;
	float:left;
	width:179px;
	height:23px;
	margin:5px 20px 0 0;
}
#forma #botonesenviar{
	position:relative;
	float:left;
	width:59px;
	height:23px;
	margin:5px 0 0 0;
}
#infoarticulos #art1{
	position:relative;
	float:left;
	width:70px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
}
#infoarticulos #art2{
	position:relative;
	float:right;
	width:300px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
}
#forma #nombresforma{
	position:relative;
	float:left;
	width:70px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	margin:10px 0 0 0;
}
#forma #camposforma{
	position:relative;
	float:right;
	width:300px;
	height:auto;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#555;
	margin:10px 0 0 0;
}
#resultados #colizq {
	position:relative;
	float:left;
	width:340px;
	height:550px;
}
#resultados #colder {
	position:relative;
	float:right;
	width:340px;
	height:550px;
}
.despliegueresul {
	float: left;
	width:315px;
	height:111px;
	background-color: #f4f6f8;
	border: 1px solid #ced1d3;
	padding: 15px 0 0 15px;
	margin: 0 0 10px 10px;
}
#catalogo #despliecatalogo {
	position:relative;
	float: left;
	width:220px;
	height:111px;
	padding: 15px 0 0 15px;
	margin: 0 0 10px 10px;
}
.despliegueresul img {
	width: 91px;
}
.despliecatalogo img {
	width: 91px;
}
.resultados1 {
	float: right;
	width: 220px;
	height:100px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#777;
}
.catalogo1 {
	float: right;
	width: 220px;
	height:100px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#777;
	padding:10px 0 10px 0;
}
#columnader #destacado{
	position:relative;
	width:690px;
	height:167px;
	margin:0 0 90px 13px;
	background-color:#f4f6f8;
	border : 1px solid #cccfd1;
}
#destacado .producto{
	position:relative;
	float:left;
	width:91px;
	height:99px;
	margin:15px 22px 20px 22px;
	text-align:center;
	text-decoration:none;
}
#destacado .producto img {
	width: 91px;
	height: 90px;
}
#destacado .producto a {
	text-decoration: none;
}
#destacado .producto a:hover {
	text-decoration: none;
}
#columnader #logosprov{
	width:676px;
	height:105px;
	margin: 0 0 0 15px;
}
#contenido #columnaizq{
	position:relative;
	float:left;
	width:240px;
	height:auto;
	padding:40px 0 0 15px;
}
#header #logo{
	position:relative;
	float:left;
	width:251px;
	height:100px;
}
#header #ingreso{
	position:relative;
	float:left;	
	width:326px;
	height:95px;
	left:415px;
	background-image:url(/imagenes/gif/backheader1.gif);
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-weight: 200;
	color:#333333;
	font-size:13px;
	text-align:right;
	line-height:10px;
}
#menuinf {
	float:left;
	position:relative;
	margin:0 0 0 292px;
	width:703px;
	height:27px;
	background-image:url(/imagenes/gif/backmenu.gif);
}
#menuinf li {
	color:#FFFFFF;
	float:left;
	font-size:13px;
	margin:0 0 0 10px;
	padding:5px 0 0 10px;
	display:block;
	list-style-type:none;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .8);
}
#menuinf li a {
	font-family:Helvetica;
	color:white;
	text-decoration:none;
}
#menuinf li a:hover {
	font-family:Helvetica;
	color:#dfdfdf;
	text-decoration:none;
}
#menuinfabajo {
	float:left;
	position:relative;
	margin:0 0 0 30px;
	width:650px;
	height:auto;
}
#menuinfabajo li {
	color:#999;
	float:left;
	font-size:10px;
	margin:0 0 0 10px;
	padding:1px 0 0 5px;
	display:block;
	list-style-type:none;
}
#menuinfabajo li a {
	font-family:Helvetica;
	color:#999;
	text-decoration:none;
}
#menuinfabajo li a:hover {
	font-family:Helvetica;
	color:#3b6994;
	text-decoration:none;
}
.botenviar{
	background-image:url(/imagenes/gif/fondobotenviar.gif);
	width:58px;
	height:22px;
	border:none;
	cursor: pointer;
}
.drop{
	background-image: url(/imagenes/gif/fondodrop.gif);
	border:none;
	width: 175px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#999999;
	border: 1px solid #cccccc;
}
.textonombre{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#007ea3;
}
.textoclave{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#1f6099;
}
.textoprecio{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#8a8a8a;
}
.textoazul1{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#007ea3;
}
.textoazul2{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#1f6099;
}
.titazul16{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#1f6099;
}
.textoazul3{
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#8a8a8a;
}
.textogris1{
	font-weight:bold;
}
a.linksinferiores:hover {
	font-family: Helvetica;
	color:#5894e9;
	font-size:11px;
	text-decoration: none;
}
a.linksinferiores {
	font-family: Helvetica;
	color:#7d7d7d;
	font-size:11px;
	text-decoration: none;
}
a.sinlink:hover {
	font-family: Helvetica;
	color:#5894e9;
	font-size:12px;
	text-decoration: none;
}
a.sinlink {
	font-family: Helvetica;
	color:#7d7d7d;
	font-size:12px;
	text-decoration: none;
}
a.linksintecat:hover {
	font-family: Helvetica;
	color:#5894e9;
	font-size:14px;
	text-decoration: none;
}
a.linksintecat {
	font-family: Helvetica;
	color:#7d7d7d;
	font-size:14px;
	text-decoration: none;
}
a.linkstabs:hover {
	font-family: Helvetica;
	color:#FFF;
	font-size:12px;
	text-decoration: underline;
}
a.linkstabs {
	font-family: Helvetica;
	color:#FFF;
	font-size:12px;
	text-decoration: none;
}
a.linksbarra:hover {
	text-decoration: none;
}
a.linksbarra {
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-size: 14px;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0, 0, 0, .8);
}
input.big {
	width: 270px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #CDCDCD;
	font-size: 13px;
	color: #555;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocamp1.jpg);
}
input.bighover {
	width: 270px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #cccccc;
	font-size: 13px;
	color: #555;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocamp1.jpg);
}
input.big1 {
	width: 220px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #CDCDCD;
	color: #999;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocamp1.jpg);
}
input.big1hover {
	width: 220px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid #38b54a;
	color: #999;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocamp1.jpg);
}
input.big2 {
	width: 220px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #CDCDCD;
	font-size: 23px;
	color: #555;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocamp1.jpg);
}
input.big2hover {
	width: 220px;
	height: 18px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #38b54a;
	font-size: 23px;
	color: #555;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocamp1.jpg);
}
.textocampo{
	width: 220px;
	height: 95px;
	font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #cccccc;
	font-size: 13px;
	color: #999;
	padding-left: 5px;
	background-image:url(/imagenes/jpg/fondocam1.jpg);
}
.botenviar{
	background-image: url(/imagenes/gif/botenviar.gif);
	border:none;
	width: 59px;
	height: 23px;
	cursor: pointer;
}
.botregresar{
	background-image: url(/imagenes/gif/botregresar.gif);
	border:none;
	width: 179px;
	height: 23px;
	cursor: pointer;
}
.separa{
	letter-spacing:50px;
}
#acceso{
	position:relative;
	text-align:right;
}
#acceso a{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration: none;
	font-size:10px;
}
#acceso a:hover{
	text-decoration: underline;
}